CVE-2019-5483

2019-09-09T17:15:00
ID CVE-2019-5483
Type cve
Reporter cve@mitre.org
Modified 2019-10-09T23:50:00

Description

Seneca < 3.9.0 contains a vulnerability that could lead to exposing environment variables to unauthorized users.